summaryrefslogtreecommitdiff
diff options
context:
space:
mode:
authorKaren Arutyunov <karen@codesynthesis.com>2019-06-22 15:43:04 (GMT)
committerKaren Arutyunov <karen@codesynthesis.com>2019-06-22 15:43:04 (GMT)
commit7b96e8f625ed59a12b4d101218af215ab15d45e3 (patch)
tree625a79a65e85c4f30f073675fa6d83597bdf3b06
parent3d3a63d289cdaa8bc4d4a3820d499ea5a3205b43 (diff)
Release version 3.18.2+8v3.18.2+8
Bump toolchain version dependency to 0.11.0 in manifest. Switch to topics from tags in manifest.
-rw-r--r--libsqlite3/manifest8
-rw-r--r--sqlite3/manifest8
2 files changed, 8 insertions, 8 deletions
diff --git a/libsqlite3/manifest b/libsqlite3/manifest
index 0fe649f..8af6caa 100644
--- a/libsqlite3/manifest
+++ b/libsqlite3/manifest
@@ -1,10 +1,10 @@
: 1
name: libsqlite3
-version: 3.18.2+7
+version: 3.18.2+8
project: sqlite
summary: SQL database engine as an in-process C library
license: public domain
-tags: sql, database, embeddable, serverless, self-contained, transactional
+topics: C, SQLite, SQL, relational database
description-file: README
url: https://sqlite.org/
doc-url: https://sqlite.org/c3ref/intro.html
@@ -14,5 +14,5 @@ email: sqlite-users@mailinglists.sqlite.org ; Mailing list.
package-email: packaging@build2.org ; Mailing list.
build-error-email: builds@build2.org
builds: all
-depends: * build2 >= 0.9.0
-depends: * bpkg >= 0.9.0
+depends: * build2 >= 0.11.0
+depends: * bpkg >= 0.11.0
diff --git a/sqlite3/manifest b/sqlite3/manifest
index 1d2d25e..44c4f47 100644
--- a/sqlite3/manifest
+++ b/sqlite3/manifest
@@ -1,10 +1,10 @@
: 1
name: sqlite3
-version: 3.18.2+7
+version: 3.18.2+8
project: sqlite
summary: SQLite database engine shell program
license: public domain
-tags: sql, database, shell
+topics: SQLite, SQL, relational database
description-file: README
url: https://sqlite.org/
doc-url: https://sqlite.org/cli.html
@@ -14,6 +14,6 @@ email: sqlite-users@mailinglists.sqlite.org ; Mailing list.
package-email: packaging@build2.org ; Mailing list.
build-error-email: builds@build2.org
builds: all
-depends: * build2 >= 0.9.0
-depends: * bpkg >= 0.9.0
+depends: * build2 >= 0.11.0
+depends: * bpkg >= 0.11.0
depends: libsqlite3 == $